<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:vr="http://www.istandaarden.nl/validatie/1_1/rapport/schema">
	<!-- iEb 1.0 WMO401 (2021-06-08) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="constraints/CS002.xsl" />
	<xsl:include href="constraints/CS125.xsl" />
	<xsl:include href="constraints/CS332.xsl" />
	<xsl:include href="constraints/CS334.xsl" />
	<xsl:include href="rules/TR112.xsl" />
	<xsl:include href="rules/TR113.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="CS002"/>
		<xsl:apply-templates select="." mode="CS125"/>
		<xsl:apply-templates select="." mode="CS332"/>
		<xsl:apply-templates select="." mode="CS334"/>
		<xsl:apply-templates select="." mode="TR112"/>
		<xsl:apply-templates select="." mode="TR113"/>
	</xsl:template>

	<xsl:variable name="versionInfo">
		<vr:XSLTHeader>
			<vr:Standaard>ieb</vr:Standaard>
			<vr:StandaardRelease>1.0</vr:StandaardRelease>
			<vr:XSLTVersie>2.2.10</vr:XSLTVersie>
		</vr:XSLTHeader>
	</xsl:variable>
</xsl:stylesheet>
